
.fbox__nav a {
    font-size: 16px;
}

.fbox {
    margin-bottom: 30px;
}

.accordion .__title {
    padding: 15px 20px;
}

.accordion.projekty .__title {
    padding: 15px 30px 15px 20px;
}

.accordion.projekty .__title.closed:after {
    right: 13px;
}

.alu-count {
    clear: both;
}

.alu-count .ico {
    display: block;
    float: left;
}

.alu-count .ico.factory {
    background: url('/uploads//galleries/70/factory.png');
}

.alu-count .ico.power {
    background: url('/uploads//galleries/70/power.png');
}

.alu-count .ico.sel {
    background: url('/uploads//galleries/70/sel.png');
}

.alu-count .ico.partners {
    background: url('/uploads//galleries/70/partners.png');
}

.alu-count .ico.cars {
    background: url('/uploads//galleries/70/cars.png');
}

.alu-count .ico.rank {
    background: url('/uploads//galleries/70/rank.png');
}

.alu-count .orange {
    float: left;
}

.alu-count .small {
    display: block;
    line-height: 16px;
    font-size: 16px;
}

.odpowiedzialnyb .circle img {
    max-width: 275px;
}

.circle__item h3 {
font-size: 23px;
line-height: 25px;
margin-top: 4px;
}

.circle__item p.thin {
font-size: 15px;
}

.circle img {
max-width: 210px;
}

.txt a {
    text-decoration: underline;
}

.txt a:hover, .txt a:focus {
    color: #ff6703;
}


.side-menu li a:hover, .side-menu li a:focus {
    color: #ff6703;
}

h3.big {
    font-size: 30px;
}

.galeria .page-title {
    display: none;
}

.nag-gal .caption {
    line-height: 22px;
    min-height: 70px;
    font-size: 16px;
}

.txt ul {
    margin-left: 20px;
    padding-left: 20px;
    list-style-type: square;
    font-size: 1.125em;
}

.txt ul.circle {
    margin-left: 0px;
}

.accordion .__content {
    padding: 0px 15px;
}

.ftable {
    width: 100%;
    border-spacing: 2px;
    border-collapse: separate;
}

.ftable td {
    padding: 0px 12px;
}

.txt .img-resp {
    display: none;
}

.home-product .__item a span {
    font-size: 23px;
}

html[lang="de"] .home-product .__item a span {
    font-size: 18px;
}

.box__content img {
    margin-left: -12px;
}

.accordion.projekty .__title {
    font-size: 18px;
}

.accordion.projekty .__subtitle {
    color: #777777;
}

.files-list {
    list-style-type: square;
    margin-left: 20px;
    padding-left: 20px;
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid #cccccc;
}

.files-list h3 {
    font-weight: bold;
    font-size: 20px;
    
    margin-left: -20px;
    margin-bottom: 15px;
}

.files-list li {
    list-style-type: square;
    font-size: 16px;
    margin-bottom: 4px;
}

.category-block__img {
    float: left;
    margin-right: 20px;
}

.row h2.medium {
    font-size: 45px;
    font-weight: bold;
    line-height: 42px;
}

.pagination-block {
    max-width: none;
    padding-top: 30px;
}

.pagination-block .__pages {
    border: none;
}

.pagination-block .__pages span {
    font-size: 15px;
}

.pagination-block .__prev:hover, .pagination-block .__next:hover
, .pagination-block .__prev:focus, .pagination-block .__next:focus {
    background: #555555 !important;
}


h2.dotted .tekst {
    text-transform: uppercase;
    
}

.txt a:hover {
    text-decoration: underline;
}

.error-404 {
    margin-top: 140px;
}

.error404 h1 {
    font-size: 60px;
}

.error404 p {
    font-size: 30px;
}

.error404 {
    padding: 250px 0px 20px 0px;
    border-top: 2px dotted #bbbbbb;
    text-align: center;
    border-bottom: 2px dotted #bbbbbb;
    margin: 20px auto;
    background: url('/uploads//galleries/70/g404.png') no-repeat 415px 20px;
}

.reports-list .__item {
    border-bottom: 1px dotted #555555;
}

.no-touch .col-md-6 {
width: 48%;
padding: 2%;
min-height: 144px;
background: url('/uploads//galleries/70/alphaBg1.png');
margin-right: 2%;
}

h3.category-block__title a, .category-block__content span.date {
    color: #ffffff;
}

.reports-list .__report-title a {
    font-size: 16px;
}

h3.category-block__title a:hover, h3.category-block__title a:focus {
    color: #ff6703;
}

.instrukcja a:hover, .instrukcja a:focus, .bottom-nav a:hover, .bottom-nav a:focus, .fbox a:hover, .fbox a:focus {
    text-decoration: underline;
}

.message--success {
    font-size: 20px;
    color: #7fb101;
    font-weight: bold;
    background: white;
    padding: 9px 11px;
    border-bottom: 2px solid #7fb101;
}

.subpage .richtext img { 
    width: 167px;
}

.adresy__item p {
    margin-bottom: 5px;
}

.box__title:after {
    background-position: 0px 0px !important;
}

.adresy__item a {
    color: #000000;
}